[DEPRECATED] Use form field endpoints instead. Retrieves a specific workflow custom field selection by id
curl --request GET \
--url https://api.rootly.com/v1/workflow_custom_field_selections/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "workflow_custom_field_selections",
"attributes": {
"workflow_id": "<string>",
"custom_field_id": 123,
"incident_condition": "ANY",
"selected_option_ids": [
123
],
"values": [
"<string>"
]
}
}
}Was this page helpful?
curl --request GET \
--url https://api.rootly.com/v1/workflow_custom_field_selections/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "workflow_custom_field_selections",
"attributes": {
"workflow_id": "<string>",
"custom_field_id": 123,
"incident_condition": "ANY",
"selected_option_ids": [
123
],
"values": [
"<string>"
]
}
}
}